/*
body {
	background-color: #9d9d9d;
}*/

.FLIESSTEXT {
	font-family: Tahoma;
	font-size: 11px;
	color: #171f36;
	text-align: justify;

}
.COPYRIGHT {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 11px;
}
a:link {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #171F36;
	font-weight: bold;
}
.TEXTFELD1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #171f36;
	width: 200px;
}
.TEXTFELD2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #171f36;
	height: 70px;
	width: 250px;
}
.email {
	unicode-bidi: bidi-override;
	direction: rtl;
}

.xbutton {
/*
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	background-color:#FFFFFF;

	font-weight: bold;
	border: 0px;*/
	color:#990000; background:#ffffff; border:0px; font-family:Tahoma; font-size: 11px; background-color:#dedde5; font-weight: bold; cursor: pointer;
}